Apache JMeter

## org.apache.jmeter.extractor
Class BSFPostProcessorBeanInfo

    java.lang.Object
      java.beans.SimpleBeanInfo
          org.apache.jmeter.testbeans.BeanInfoSupport
              org.apache.jmeter.util.BSFBeanInfoSupport
                  org.apache.jmeter.extractor.BSFPostProcessorBeanInfo

All Implemented Interfaces:
  BeanInfo

    public class BSFPostProcessorBeanInfo

extends BSFBeanInfoSupport

Field Summary

Fields inherited from class org.apache.jmeter.testbeans.BeanInfoSupport
`DEFAULT, MULTILINE, NOT_EXPRESSION, NOT_OTHER, NOT_UNDEFINED, RESOURCE_BUNDLE, TAGS`

Fields inherited from interface java.beans.BeanInfo
`ICON_COLOR_16x16, ICON_COLOR_32x32, ICON_MONO_16x16, ICON_MONO_32x32`

Constructor Summary
`BSFPostProcessorBeanInfo()`

Method Summary

Methods inherited from class org.apache.jmeter.testbeans.BeanInfoSupport
`createPropertyGroup, getAdditionalBeanInfo, getBeanDescriptor, getDefaultEventIndex, getDefaultPropertyIndex, getEventSetDescriptors, getIcon, getMethodDescriptors, getPropertyDescriptors, property, setIcon`

Methods inherited from class java.beans.SimpleBeanInfo
`loadImage`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BSFPostProcessorBeanInfo

    public BSFPostProcessorBeanInfo()

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.